Kirjoittaja Aihe: Ei toimi OP sivut Chromiumilla  (Luettu 458 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa RaijaR

  • Jäsen
  • Viestejä: 910
  • Sukupuoli: Nainen
Ei toimi OP sivut Chromiumilla
« : 02.02.2019 - klo:21:55 »
Heittaa herjaa:

"Palvelun käyttö estetty
Ole hyvä ja kokeile uudestaan seuraavat asiat huomioiden:

Tarkista kirjoitusasu. Sallittuja merkkejä ovat kirjaimet Aa–Öö ja numerot 0–9.
Tyhjennä selainhistoria ja poista evästeet. Toiminnot poistavat myös muita tallennettuja tietoja.
Poista selaimen mahdolliset lisäosat. Lisätietoa saat käyttämäsi selainvalmistajan tukisivuilta.
Kokeile kirjautumista toisella selaimella.
Palvelu vaatii toimiakseen JavaScriptin. Tarkista, että selaimesi tukee JavaScriptiä."

Mistäs yksinkertainen ihminen tarkistaa tukeeko Chromium JavaScrciptiä, ja jossei tue, niin mitä teen. Firefox näytti toimivan.

jk. muut korjausehdotukset on kokeiltu.
1.Läppäri: Acer Aspire V7, openSUSE Leap 15.1
2.Läppäri: Acer Aspire V5, openSUSE Leap 15.0 tai jotain sinnepäin
Ja Väinö-minibulli :D

Poissa RaijaR

  • Jäsen
  • Viestejä: 910
  • Sukupuoli: Nainen
Vs: Ei toimi OP sivut Chromiumilla - toimii taas
« Vastaus #1 : 02.02.2019 - klo:22:36 »
Eipä ollutkaan kaikkia korjausehdotuksia kokeiltu  :(
Vika johtui Crxmouse Chrcome -elkeistä. Tai ainakin sen poistaminen auttoi. Merkillistä  ::)
1.Läppäri: Acer Aspire V7, openSUSE Leap 15.1
2.Läppäri: Acer Aspire V5, openSUSE Leap 15.0 tai jotain sinnepäin
Ja Väinö-minibulli :D

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 683
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: Ei toimi OP sivut Chromiumilla
« Vastaus #2 : 03.02.2019 - klo:12:53 »
Mistäs yksinkertainen ihminen tarkistaa tukeeko Chromium JavaScrciptiä, ja jossei tue, niin mitä teen.

Totta kai tukee. Nimenomaan JavaScript-suorituskyvystähän nykyään eniten kilpaillaan.

Yleissääntö on ”jos selaimesi on tuiki tavallinen ja tunnettu etkä itse ole kytkenyt JavaScriptiä pois käytöstä, JavaScript toimii”. Edellinen siis viittaa siihen, että totta kai ongelmia voi tulla, jos käyttää jotain ultrakevytselainta kuten Midoria, mutta silloin varmaan itsekin tietää toimivansa vähän rajoilla.

Toki JavaScript-tuen voi testatakin, testisivuja löytyy helposti guuglettamalla.
Debian GNU/Linux 10 (pöytäkoneet 1 & 2, kannettava 2), openSUSE Leap 15.1 (kannettava 1), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2), Haiku R1 Beta 1 (kannettava 3)